
.titlePage {
    height: 8%;
    background-color: var(--ion-color-tertiary);
    color: #fff;
    width: 100%;
}

 .titlePage h3 {
    display: block;
    margin: auto;
    font-weight: bold;
    margin-left: 5% !important;
    font-size: large;
}

.titlePage ion-icon{
    float: right;
    display: block;
    margin: auto;
    font-size: xxx-large;
    margin-right: 0 !important;
}

@media (orientation: landscape) {

    .titlePage {
        height: 20%;
    }
}
